test:
	./vendor/bin/atoum -bf ./.bootstrap.atoum.php -c ./.atoum.php -d tests/units -drt "Test results"

accounttest:
	./vendor/bin/atoum -bf ./.bootstrap.atoum.php -c ./.atoum.php -f tests/units/Service/Account.php -drt "Account test results"

grouptest:
	./vendor/bin/atoum -bf ./.bootstrap.atoum.php -c ./.atoum.php -f tests/units/Service/Group.php -drt "Group test results"

orgtest:
	./vendor/bin/atoum -bf ./.bootstrap.atoum.php -c ./.atoum.php -f tests/units/Service/Organization.php -drt "Organization test results"

policytest:
	./vendor/bin/atoum -bf ./.bootstrap.atoum.php -c ./.atoum.php -f tests/units/Service/Policy.php -drt "Password policy test results"
